
Installer - Bug #35685

allow setting GssapiLocalName Off

10/28/2022 07:07 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1093

  

Description

sometimes, it is useful to be able to turn off GssapiLocalName (e.g. to workaround bugs like 

https://bugzilla.redhat.com/show_bug.cgi?id=1787630)

Associated revisions

Revision e75710ca - 10/28/2022 12:06 PM - Evgeni Golov

Fixes #35685 - allow setting GssapiLocalName to Off

History

#1 - 10/28/2022 07:20 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/1093 added

#2 - 10/28/2022 12:06 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/28/2022 01:01 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|e75710ca864cdddb0cbc84074512f1e61ca11ea5.

#4 - 11/28/2022 12:16 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
